StartupEvents.registry("item", event => {

  event.create('violet_crystal').displayName('§5Violet Crystal').tooltip('§7Chaos Spawner Reward');

  event.create('rose_crystal').displayName('§dRose Crystal').tooltip('§7Ancient Remnant Reward');

  event.create('emerald_crystal').displayName('§aEmerald Crystal').tooltip('§7Fairkeeper Ouros Reward');

  event.create('golden_crystal').displayName('§eGolden Crystal').tooltip('§7Valkyrie Queen Reward');

  event.create('cyan_crystal').displayName('§bCyan Crystal').tooltip('§7Scylla Reward');

  event.create('crimson_crystal').displayName('§cCrimson Crystal').tooltip('§7Infernal Dragon Reward');

  event.create('azure_crystal').displayName('§1Azure Crystal').tooltip('§7Leviathan Reward');

  event.create('amber_crystal').displayName('§6Amber Crystal').tooltip('§7Underground Knight Reward');

})


